import * as React from 'react';
import { ReactComponent as Icon } from "./Navigation.js";
import createIcon from "../create-icon";
var Navigation = createIcon(Icon);
export default /*#__PURE__*/React.memo(Navigation);

